Bug 127992 - Olympus camera not detected
Summary: Olympus camera not detected
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-16 04:23 UTC by Carlos Rodrigues
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version: 0.124-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 16:38:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Rodrigues 2004-07-16 04:23:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
I've found that in order to have my camera recognized the entry:

match   hd OLYMPUS

has to be entered in the camera section of /et/updfstab.conf.default.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.N/A
    

Additional info:

I have a Olympus Camedia C-310 ZOOM, which is recognized by kudzu as
"Olympus Optical Co., Ltd Camedia C-700/C-3040/C-4000 Zoom Camera" (in
/etc/sysconfig/hwconf)

Comment 1 Bill Nottingham 2004-07-20 16:38:58 UTC
Added, will be in future hwdata builds.


Note You need to log in before you can comment on or make changes to this bug.